.wrapper {
    font-size: 24px;
    font-family: sans-serif;
    display: grid;
    grid-template-columns: repeat(4, 200px);
    grid-template-rows: repeat(3, minmax(150px, auto));
    grid-auto-rows: minmax(150px, auto);
    gap: 20px;
}
.item {
    border: 2px solid black;
    border-radius: 5px;
    background-color: aquamarine;
    padding: 1em;
    color: blue;
}
.item_one {
    grid-column: 2/3;
    grid-row: 2/4;

}